*{	margin:0;padding:0;}
body{	background:#f2f2f2;font-family: Verdana, Helvetica, sans-serif;text-align:justify;	}
img {	border:0;	}
a	{	color:#FFFFFF;text-decoration:none;	}
a:focus	{	outline:0;	}
a:hover       { text-decoration:underline; }
h1 {	color:#1a3866;text-align:center;font-size:1.5em;margin-bottom:10px;}
#bouton	{	width:440px;position:absolute;top:62px;left:54%;text-align:center;	}
#bouton a	{	color:#000;	}
#bouton	div	{	font-size:12px;width:80px;font-weight:bold;float:right;	}
#bouton .topIcon	{	width:50px;height:50px;	}
#bouton .topIcon:hover	{	width:55px;height:55px;	}
#bouton a:hover	{	text-decoration:none;	}
#rechercher	{	width:400px;position:absolute;top:162px;left:54%;text-align:right;	}
#rechercher #searchinput	{	padding:0 5px;height:18px;width:360px;	}
#rechercher #searchbtn	{	height:20px;position:absolute;margin-left:-1px;margin-top:1px;	}
.flag:hover   {   text-decoration:none;   }
.flag img   {   width:25px; }
#page	{	width:910px;margin:auto;clear:both;background:#fff;padding:25px;z-index:1;	}
#footer	{	background:#444444;width:100%;text-align:center;color:#FFFFFF;font-size:0.8em;padding:10px 0px;margin-top:15px;z-index:1;	}
#footer :focus        { outline:0; }
#haut	{	color:white;background:#444444;width:100%;text-align:right;font-size:0.8em;padding:3px 0;margin-bottom:25px;	}
#haut2	{	width:960px;margin:2px auto 3px auto;	}
#haut2 .social	{	position:relative;top:1px;width:18px;vertical-align:-3px;	}
#connexion 	{	float:left;text-align:left;width:380px;	}
#portail	{	float:right;text-align:right;width:540px;margin-right:40px;z-index:1;	}
#haut :focus        { outline:0; }
#footer2 {	width:960px;margin:auto;	}
#copy	{	float:left;text-align:left;width:725px;	}
#powered	{	float:right;text-align:right;vertical-align:top;width:200px;margin-right:20px;	}
#logo	{	width:960px;height:130px;margin:auto;z-index:1;	}
#bymusiclassroom	{	vertical-align:top;margin-left:-34px;margin-top:12px;	}
/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}
/* Container */
#simplemodal-container	{	height:450px;width:800px;color:#444;background-color:#ffffff;border:4px solid #444;padding:12px;	}
#simplemodal-container a {color:#444;}
#simplemodal-container a.modalCloseImg	{	background:url(https://images.musiclassroom.com/closebox.png) no-repeat;width:30px;height:30px;display:inline;z-index:3200;position:absolute;top:-15px;right:-16px;cursor:pointer;	}
#simplemodal-container .basic-modal-content {	padding:8px;	}
#simplemodal-container .basic-modal-content p {	font-size:0.8em;	}
#simplemodal-container .basic-modal-content a {	font-weight:bold;	}
.col2-set ul	{	list-style-type:none;padding:0;padding-left:10px;margin:15px 0;	}
.col2-set input	{	margin:10px 0;	}
.col2-set label	{	color:#555555;font-weight:bold;	}
.col2-set p	{	padding-left:10px;	}
h2	{	color:#555555;margin: 20px 0;background:#eeeeee;border:1px solid #cccccc;-moz-border-radius:7px;border-radius: 7px;-webkit-border-radius: 7px;width:400px;padding:2px 10px;font-size:13px;line-height:1.25;	}
#contactForm          { display:inline; }
#contactForm  fieldset      { border:0; }
#contactForm  legend        { display:none; }
input,select,textarea,button { font:12px/15px Arial, Helvetica, sans-serif; vertical-align:middle; color:#2f2f2f; }
input.input-text,select,textarea { background:#fff; border:1px solid #b6b6b6; }
input.input-text,textarea { padding:2px; }
select { padding:1px; }
select option { padding-right:10px; }
select.multiselect option { border-bottom:1px solid #b6b6b6; padding:1px 5px; }
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio { margin-right:3px; }
input.checkbox { margin-right:3px; }
input.qty { width:2.5em !important; }
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button {	display:-moz-inline-box;display:inline-block;width:200px;color:white;height:20px;font-weight:bold;font-size:0.9em;padding:10px;margin:20px 20px 0px 20px;background-repeat:no-repeat;	}
button.button span { float:left; height:28px; padding:0 0 0 6px; font:bold 11px/25px Tahoma, Verdana, Arial, sans-serif; text-transform:uppercase; text-align:center; white-space:nowrap; color:#555; }
button.button span span { background-position:100% 0; padding:0 15px 0 9px; }
/*button.btn-cart span {}*/
button.btn-checkout span { height:28px; border:0; background-image:url(../images/btn_checkout.gif); padding:0 0 0 6px; font:bold 12px/26px Arial, Helvetica, sans-serif; color:#fff; }
button.btn-checkout span span { padding:0 40px 0 34px; }
button.btn-checkout.no-checkout span { background-position:0 100%; color:#cfcfcf; }
button.btn-checkout.no-checkout span span { background-position:100% 100%; }
p.control input.checkbox,
p.control input.radio { margin-right:6px; }
/* Form Highlight */
/*input.input-text:focus,select:focus,textarea:focus { background-color:#edf7fd; }*/
/*.highlight { background:#efefef; }*/
/* Form lists */
/* Grouped fields */
/*.form-list { width:535px; margin:0 auto; overflow:hidden; }*/
.form-list li { margin:0 0 6px; }
.form-list label { float:left; color:#555; font-weight:bold; position:relative; z-index:0; }
.form-list label.required {}
.form-list label.required em { float:right; font-style:normal; color:#eb340a; position:absolute; top:0; right:-7px; }
.form-list li.control label { float:none; }
.form-list li.control input.radio,
.form-list li.control input.checkbox { margin-top:-1px; margin-right:4px; }
.form-list li.control .input-box { clear:none; display:inline; width:auto; }
/*.form-list li.fields { margin-right:-15px; }*/
.form-list .input-box { display:block; clear:both; width:260px; }
.form-list .field { float:left; width:275px; }
.form-list input.input-text { width:254px; }
.form-list textarea { width:254px; height:10em; }
.form-list select { width:260px; }
.form-list li.wide .input-box { width:535px; }
.form-list li.wide input.input-text { width:529px; }
.form-list li.wide textarea { width:529px; }
.form-list li.wide select { width:535px; }
.form-list li.additional-row { border-top:1px solid #ccc; margin-top:10px; padding-top:7px; }
.form-list li.additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }
/* Customer */
.form-list .customer-name-prefix .input-box,.form-list .customer-name-suffix .input-box,.form-list .customer-name-prefix-suffix .input-box,.form-list .customer-name-prefix-middlename .input-box,.form-list .customer-name-middlename-suffix .input-box,.form-list .customer-name-prefix-middlename-suffix .input-box { width:auto; }
.form-list .name-prefix,.form-list .name-suffix { width:65px; }
.form-list .name-prefix select,.form-list .name-suffix select { width:55px; }
.form-list .name-prefix input.input-text,.form-list .name-suffix input.input-text { width:49px; }
.form-list .name-middlename { width:70px; }
.form-list .name-middlename input.input-text { width:49px; }
.form-list .customer-name-prefix-middlename-suffix .name-firstname,.form-list .customer-name-prefix-middlename .name-firstname { width:140px; }
.form-list .customer-name-prefix-middlename-suffix .name-firstname input.input-text,.form-list .customer-name-prefix-middlename .name-firstname input.input-text { width:124px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname,.form-list .customer-name-prefix-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname input.input-text { width:189px; }
.form-list .customer-name-prefix-suffix .name-firstname input.input-text,.form-list .customer-name-prefix-suffix .name-lastname input.input-text { width:189px; }
.form-list .customer-name-prefix .name-firstname,.form-list .customer-name-middlename .name-firstname,.form-list .customer-name-prefix-suffix .name-firstname { width:210px; }
.form-list .customer-name-suffix .name-lastname,.form-list .customer-name-middlename .name-firstname,
.form-list .customer-name-middlename-suffix .name-firstname,.form-list .customer-name-middlename-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix .name-firstname input.input-text,.form-list .customer-name-suffix .name-lastname input.input-text,.form-list .customer-name-middlename .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-firstname input.input-text,.form-list .customer-name-middlename-suffix .name-lastname input.input-text { width:189px; }
.form-list .customer-dob .dob-month,.form-list .customer-dob .dob-day,.form-list .customer-dob .dob-year { float:left; width:85px; }
.form-list .customer-dob input.input-text { display:block; width:74px; }
.form-list .customer-dob label { font-size:10px; font-weight:normal; color:#888; }
.form-list .customer-dob .dob-day,.form-list .customer-dob .dob-month { width:60px; }
.form-list .customer-dob .dob-day input.input-text,.form-list .customer-dob .dob-month input.input-text { width:46px; }
.form-list .customer-dob .dob-year { width:140px; }
.form-list .customer-dob .dob-year input.input-text { width:134px; }
.buttons-set { clear:both; margin:4em 0 0; padding:8px 0 0; border-top:1px solid #e4e4e4; text-align:right; }
.buttons-set p.required { margin:0 0 10px; }
.buttons-set .back-link { float:left; margin:0; }
.buttons-set button.button { float:right; margin-left:5px; }
.buttons-set-order { margin:10px 0 0; }
.buttons-set-order .please-wait { padding:5px 7px 0 0; }
.fieldset { margin:0 10px 25px; }
.fieldset .legend { margin:0 -10px 12px; background:#f1f1f1; padding:2px 10px; font-size:13px; line-height:1.25; }
/* Form Validation */
.validation-advice { clear:both; min-height:13px; margin:3px 0 0; padding-left:13px; font-size:11px; line-height:13px; background:url(../images/validation_advice_bg.gif) 2px 3px no-repeat; color:#eb340a; }
.validation-failed { border:1px solid #eb340a !important; background:#faebe7 !important; }
.validation-passed {}
p.required { font-size:11px; text-align:right; color:#EB340A; }
/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:12em; margin-right:-12em; position:relative; }
/*CONTACT*/
/* Overlay */
#smcf-overlay {background-color:#444; cursor:wait;}
/* Container */
#smcf-container {width:450px; font-family:Arial; font-size:16px; text-align:left;}
#smcf-container .smcf-content {background-color:#ffffff; background-color:#ffffff; border:4px solid #444;  color:#777777; height:40px;}
#smcf-container .smcf-cc {font-size:.9em; cursor:default;}
#smcf-container h1 {color:#fcb040; margin:0; padding:5px 0 10px 12px; font-size:1.2em; text-align:left;}
#smcf-container .smcf-loading {position:absolute; background:url(https://inc.musiclassroom.com/images/loading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#smcf-container .smcf-message {text-align:center;}
#smcf-container .smcf-error {width:92%; font-size:.8em; color:#ffffff; background:#be3325; border:2px solid #922418; font-size:0.8em; font-weight:bold; margin:0 auto;}
#smcf-container br {clear:both;}
#smcf-container form {padding:0; margin:0;}
#smcf-container label {clear:left; display:block; width:100px; float:left; text-align:right; padding-right:4px; font-weight:bold;}
#smcf-container .smcf-input {float:left; padding:2px; margin:2px; background:#ffffff; border:1px solid #777777; font-family:'Trebuchet MS', Verdana, Arial; width:300px; font-size:.9em;}
#smcf-container textarea {height:114px; font-size:.9em;}
#smcf-container div.smcf-bottom a,
#smcf-container div.smcf-bottom a:link,
#smcf-container div.smcf-bottom a:active,
#smcf-container div.smcf-bottom a:visited {position:relative; top:-6px; text-decoration:none; color:#666; display:none;}
#smcf-container div.smcf-bottom a:hover {color:#888;}
#smcf-container .smcf-button {margin:4px 0 0 4px; cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#smcf-container .smcf-send,#smcf-container .smcf-cancel { background:#fcb040;padding:2px 3px;}
#smcf-container a.modalCloseX	{	background:url(https://images.musiclassroom.com/closebox.png) no-repeat;width:30px;height:30px;display:inline;z-index:3200;position:absolute;top:-13px;right:-13px;cursor:pointer;	}